spring:
  datasource:
    url: jdbc:mariadb://localhost:3306/car_db
    username: car_db_user
    password: car123
    driver-class-name: org.mariadb.jdbc.Driver
  jpa:
    show-sql: true
    generate-ddl: true
    hibernate:
      ddl-auto: create-drop
springdoc:
  api-docs:
    path: /api-docs
  swagger-ui:
    path: /swagger-ui.html
    enabled: true
